/* ---- Station-specific customization to layout ---- */

/* Header Background */
#banner { background: url("http://komonews.s3.amazonaws.com/komo_logo_cityline.png") no-repeat 10px 6px; }

#fin_content {
  background: #fff;
}

/* Footer Background */
#fin_footer_inner { background: #e9f0f6 url("http://cf.komonews.com/komonews_footer.png") no-repeat 50% 50%; }

#fin_page_footer {
  padding: 0;
}

#fin_page_container {
  margin-bottom: -20px;
}

/* Primary navigation: small items */

#primarynav #nav7,
#primarynav #nav8,
#primarynav #nav9,
#primarynav #nav10,
#primarynav #nav11,
#primarynav #nav12 {
  border: none;
  font-family: "Times New Roman", Times, serif;
  text-transform: uppercase;
  z-index: 0;
}

#primarynav #nav7 a,
#primarynav #nav8 a,
#primarynav #nav9 a,
#primarynav #nav10 a,
#primarynav #nav11 a,
#primarynav #nav6 a {
  padding: .1818em .5454em 0; /* 2px 6px 0 */
  font-size: .6471em; /* 11px */
  line-height: 3.1818em; /* 35px */
}

#primarynav #subnav6 a,
#primarynav #subnav7 a,
#primarynav #subnav8 a,
#primarynav #subnav9 a,
#primarynav #subnav10 a, 
#primarynav #subnav11 a,
#primarynav #subnav12 a {
  padding: 0 10px;
  font-size: .765em; /* 11px */
  line-height: 24px;
}

/* ---- Rules proposed for migration into fin-2011-theme.css ---- */

/* Advertorial Banner */

.fin_section_sponsored #FIN_sponsor_banner{
    background: url(http://komonews.s3.amazonaws.com/advertorialBK.jpg) repeat-x;
    text-align: center;
    border-right: 1px solid #cecece;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cecece;
}

.fin_section_sponsored #FIN_sponsor_banner span {
    font-family: Georgia,Palatino,"Palatino Linotype","Times New Roman",Times,serif;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: #666666;
    text-shadow: 1px 1px 1px #fff;
}

/* ---- Station-specific rules for content and widgets ---- */

/* Blogs */
#blogRoll_sidebar h3, 
#FIN_recent_links h3 {
  clear: both;
}

#FIN_recent_links .fin_headlines_by_destination_simple_container ul li{
border-bottom: 1px dotted #999999;
font-weight: normal;
line-height: 1.1em;
overflow: hidden;
padding: 2px 0;
}

.fin_headlines_by_destination_simple_container ul {
margin: 0;
padding:0;
}

.fin_headlines_by_destination_simple_container ul a{
color: #0968a8;
font-size: .75em;
font-weight: normal;
margin: 0;
padding: 0;
}

#FIN_blog_roll .blog_headShot{
clear:both;
height: 80px;
padding: 0 0 20px;
}

#FIN_blog_roll .blog_headShot img{
float: left;
padding: 0 10px 15px 0;
width: 85px;
}

.fin_type_section h1{
font-family: Georgia,Palatino,"Palatino Linotype","Times New Roman",Times,serif;
font-size: 1.875em;
margin: 0;
font-weight: normal;
}

/*   temporary when not sold 
#mostpopular #sponsor {
display:none;
}
*/

#fin_modules_right #mostpopular h1{
color: #ffffff;
font-size: .8em;
font-weight: normal;
margin: 0;
padding: 10px;
text-transform: uppercase;
background: #323232;
line-height: 1.231;
}

#fin_networkbar {
    background: url("http://komonews.s3.amazonaws.com/networkbar_bkgd.jpg") repeat-x scroll 0 0 transparent;
    display: block;
     border-top: 2px solid #c9c9c9;
    margin: 0;
    padding: 0;
height: 30px;
}

/* Sports section index page */
.fin_section_sports .fisher468 {
margin-bottom: 1em;
}
.fin_section_sports #fin_main .fin_headlines_by_section {
  width: 200px;
}

/* make sure the fourth item wraps to new line. */
.fin_section_sports #fin_main .fin_headlines_section_storm {
  clear: left;
}

.fin_section_sports .fin_module_heading a {
  background: url(http://komonews.s3.amazonaws.com/fin_sports_headlines.gif) no-repeat;
  line-height: 20px;
  text-indent: -9999px;
}

.fin_section_sports .fin_headlines_section_mariners .fin_module_heading a { background-position: 0 0px; }
.fin_section_sports .fin_headlines_section_seahawks .fin_module_heading a { background-position: 0 -39px; }
.fin_section_sports .fin_headlines_section_little-heroes .fin_module_heading a { background-position: 0 -83px; }
.fin_section_sports .fin_headlines_section_college .fin_module_heading a { background-position: 0 -122px; }
.fin_section_sports .fin_headlines_section_storm .fin_module_heading a {  background-position: 0 -166px; }
.fin_section_sports .fin_headlines_section_sounders .fin_module_heading a { background-position:0 -210px; }

.fin_section_sports .fin_more{
  display: none;
}

.fin_section_sports #fin_main .prepsports_maincolumn,
.fin_section_sports #fin_main .fin_komo_fantasy_football {
  margin-top: 1em;
}

.fin_section_sports #fin_main .prepsports_maincolumn {
  width: 440px;
}

.fin_section_sports #fin_main .fin_komo_fantasy_football,
.fin_section_sports #fin_main .fin_pro_sports_player_tile {
  width: 180px; 
}





/* ==========================================

Weather Blogs

========================================== */

#FIN_blog_roll #blogRoll_sidebar h3{
    border-bottom: 3px solid #CCCCCC;
    border-top: 1px solid #666666;
    font-size: 0.875em;
    margin-bottom: 1em;
    padding: 0.25em 0;
    position: relative;
    text-transform: uppercase;
    z-index: 2;
}

#FIN_blog_roll #blogRoll_sidebar .blog_headShot{
    font-size: .8em;
}


/* ==========================================

Weather Maps

========================================== */

.fin_subsection_maps .sectiondiv {
  display: none;
}
#headlinecamerasmaps ul {
  list-style: none;
  padding: 0 0 0 20px;
}
#headlinecamerasmaps .more {
  display: none;
}
#headlinecamerasmaps li {
  float: left;
  margin-right: 10px;
}
#headlinecamerasmaps .headtitle {
  font-size: 14px;
  width: 200px;
  display: block;
  padding-top: 10px;
  margin-bottom:5px;
}
#headlinecamerasmaps .head17 {
  padding-top: 16px;
}
/* ==========================================

Hotlinks

========================================== */

.fin_section_hotlinks .fin_section_headlines li.fin_headlines_item{
min-height: 1em;
}


/* ==========================================

Most Popular with Thumbnails on Sports page

========================================== */


.fin_section_sports #fin_modules_right .fin_headlines_small_items h4{
background: #ffffff;
padding: 0;
}

.fin_section_sports #fin_modules_right .fin_headlines_small_items h4{
background: #ffffff;
padding: 0;
}

/* ==========================================

SCHOOL CLOSURES

========================================== */

.fin_subsubsection_schools .fin_school_closure_info,
.fin_subsubsection_schools .fin_school_closure_intro{
padding-left: 10px;
}

.fin_subsubsection_schools .fin_school_closure_info,
.fin_subsubsection_schools .fin_school_closure_intro{
font-size:.75em;
}

.fin_school_closure_county a{
font-size:1em;
}


/* ==========================================
PARTNER Branding
========================================== */
.FIN_masthead_pugetsoundbusinessjournal #FIN_masthead_header a {
    background: url("http://komonews.s3.amazonaws.com/psbj_logo.png") no-repeat scroll 0 0 transparent;
display: block;
    margin: 10px 0 0;
    text-indent: -9999px;
    width: 220px;
    height: 40px;
}

.FIN_masthead_seattlepost-intelligencer #FIN_masthead_header a {
    background: url("http://komonews.s3.amazonaws.com/seattlepi_logo_partner.jpg") no-repeat scroll 0 0 transparent;
display: block;
    margin: 10px 0 0;
    text-indent: -9999px;
    width: 121px;
    height: 60px;
}




/* ==========================================
Blog Bio Promos
========================================== */


.fin_subsection_blogs .fin_bio_promo{
    height: 108px;
    margin-bottom: 12px;
    margin-left: 12px;
}


.fin_subsection_blogs #fin_modules_right .fin_bio_promo .fin_bio_fullname {
font-size: .95em;
    text-transform: none;
    padding-top: 30px;
 border-bottom: 3px solid #CCCCCC;
    border-top: 0;
z-index: 0;

}


.fin_subsection_blogs .fin_bio_promo .fin_bio_image {
    height: 140px;
    overflow: hidden;
}

.fin_subsection_blogs .fin_bio_promo .fin_bio_fullname_label{
display:none;
}

.fin_subsection_blogs .fin_bio_links .fin_bio_email {
    border-left: 1px solid #CCCCCC;
font-size: inherit;
    padding-left: 10px;
border-right:0;
}

.fin_subsection_blogs .fin_bio_promo .fin_bio_links {
    padding-bottom: 35px;
}

.fin_subsection_blogs .fin_bio_promo .fin_bio_title, 
.fin_subsection_blogs .fin_bio_promo .fin_bio_body, 
.fin_subsection_blogs .fin_bio_promo .fin_bio_promo_blog{
    display: none;
}


.fin_subsection_blogs .fin_bio_promo {
    height: 108px;
    margin-bottom: 12px;
    margin-left: 12px;
}


.fin_subsection_blogs .fin_bio_fullname_label{
display:none;
}

/* TV about section index */
.fin_section_about .fin_headlines_by_section .fin_more {
  display: none;
}

.fin_section_about .fin_headlines_section_contestsevents .fin_headlines_image {
  height: auto;
}

/*People Page*/
.fin_subsection_people header h1{
font-weight: normal;
font-size: 1.8em;
}

.bios-list-detailed,
#headlineaboutpeopleweather,
#headlineaboutpeoplesports{
padding-left: 10px;
}


.bios-list-detailed h1 a,
#headlineaboutpeopleweather h1 a,
#headlineaboutpeoplesports h1 a{
cursor:default;

}

.bios-list-detailed h1 a:hover{
text-decoration:none;
}

.bios-list-detailed ul{
padding: 0;
margin: 0;
}

.bios-list-detailed ul li{
list-style-type: none;
float: left;
height: 143px;
    margin-right: 30px;
    overflow: hidden;
    width: 125px;
height:150px;
position:relative;
margin-bottom:30px;
}

.bios-list-detailed ul li a{
font-size: .85em;
}


.bios-list-detailed .more{
display: none;
}

.bios-list-detailed .jobtitle{
display:none;
}

.bios-list-detailed .grouptext{
display:none;
}


.bios-list-detailed .sectiondiv{
bottom:0;
position:absolute;
}

.bios-list-detailed .externalLinks{
display:none;
}

/*Twitter Page */

.fin_twitter_grid {
overflow: hidden;
padding: 0px 0px 0px 8px;
}

.fin_twitter_grid .twitter_profile { 
    float: left;
margin: 0 10px 20px 0;
overflow: hidden;
width: 140px;
text-align: center;
border: 1px solid #F1F1F1;
min-height: 253px;
padding: 3px;
}

.fin_twitter_grid .twitter_profile:hover {
    border: 1px solid #ccc;
}

.fin_twitter_grid .nophoto {
       padding-top: 50px;
       min-height: 209px;
}

.fin_twitter_grid .nophoto img {
        margin-bottom:20px;
}
.fin_twitter_grid .twitter_profile span {
        font-size: 1em;
}



/* ==========================================

Seahawks Alert Bar

========================================== */

#fin_alert_bar.gameday {
  z-index: 0;
}

#fin_alert_bar.gameday #fin_alert_bar_content {
  background: url(http://finglobal.s3.amazonaws.com/alert_bars/gameday_inner_background4.jpg) repeat-x;
  padding: 15px 10px 8px;
  width: 980px;
}

#fin_alert_bar.gameday .fin_alert_bar_image {
  padding: 3px 8px 8px 0;
}

#fin_alert_bar.seahawks {
  background-image: url('http://finglobal.s3.amazonaws.com/alert_bars/alert_green_background-seahawks.jpg');
}
.seahawks #fin_alert_bar_inner {
background: #0169ab;
background: -moz-linear-gradient(top,#0169ab 0,#029cd0 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#0169ab),color-stop(100%,#029cd0));
background: -webkit-linear-gradient(top,#0169ab 0,#029cd0 100%);
background: -o-linear-gradient(top,#0169ab 0,#029cd0 100%);
background: -ms-linear-gradient(top,#0169ab 0,#029cd0 100%);
background: linear-gradient(to bottom,#0169ab 0,#029cd0 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0169ab',endColorstr='#029cd0',GradientType=0);
}

#fin_alert_bar.seahawks h1 {
color: #FFFFFF;
letter-spacing: 1px;
}

#fin_alert_bar.seahawks #fin_alert_bar_related a, 
#fin_alert_bar.seahawks #fin_alert_bar.announcement a {
color: #E5E5E5;
}

#fin_alert_bar.seahawks #fin_alert_bar_sponsor {
  display:none;
}
#fin_alert_bar.announcement.seahawks  a {
color: #fff;
}
#fin_alert_bar.seahawks #fin_alert_bar_body {
font-size: .75em;
color: #FFF;
}
#fin_alert_bar.seahawks #fin_alert_bar_body a {
  border-bottom: 1px dotted #fff;
}
#fin_modules_top_above_header #leader-sponsor { 
  width: 740px;
} 

/* ==========================================

Seattle Refined sponsored tag

========================================== */

.fin_type_homepage .fin_headlines_section_seattle_refined .fin_new_icon {
  display: none;
}

.fin_type_homepage .fin_headlines_section_seattle_refined .fin_headlines_feature_items .fin_new_icon {
  display: inline-block;
}

.fin_type_homepage .fin_headlines_section_seattle_refined .fin_sponsored_icon {
  text-indent: 0;
  text-transform: uppercase;
  color: #343434;
  font-family: "Helvetica Neue",Helvetica,arial,sans-serif;
  font-size: 8px;
  display: inline-block;
  letter-spacing: 1px;
  margin: 0 3px 0 0;
  font-weight: 500;
}

.fin_type_homepage .fin_headlines_section_seattle_refined .fin_headlines_feature_items .fin_sponsored_icon {
  display: block;
  position: absolute;
  top: 122px;
  background: #323232;
  color: #ddd;
  padding: 3px 7px;
}

